img, video, canvas {
    /* max-width: 100%;  NO altrimenti non funzionano i CBX Infragistics  */
}

html, body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;

    /* background-color:black; */
}

/* tutti i link */
a:link{
	text-decoration: none;
	color: #009900 ;
}
a:visited{
	text-decoration: none;
	color: Gray;
}
a:hover{
	color: #ff0000;
	text-decoration: none;
}



